{
  "name": "145.223.76.240",
  "host": "145.223.76.240",
  "protocol": "ftp",
  "port": 21,
  "username": "u350065327",
  "password": "QpJFkYkT48TwiWOm!",
  "remotePath": "/domains/hubertus.rzeszow.pl/public_html",
  "uploadOnSave": false,
  "useTempFile": false,
  "openSsh": false
}
